
  /**********************************************
   * cvs id: $Id: portalGrid.css 17564 2014-07-04 01:01:28Z prashanth $
   * portalGrid CSS
   **********************************************/

  #ldsGrid {
    font-family: Calibri, Tahoma, Arial, Helvetica, sans-serif;
    background-color: transparent;
  }

  #ldsGridTable {
    width: 100%;
    text-align: center;
  }

  #ldsGridTable td {
    text-align: center;

  }

  #ldsGrid .gridMoney,
  #ldsGrid .formBackgroundPreSelected,
  #ldsGrid .formBackgroundSelected  {
    padding: 4px;
    vertical-align: top;
    cursor: pointer;
    font-size: 11px;
    text-align: center;
  }

  #ldsGrid .formBackgroundSelected {
    /* background-color: #DDFFBB; */
    background-color: #79B9FF;

  }

  #ldsGrid .formBackgroundPreSelected {
    background-color: #dac0be;
  }


  #ldsGrid .gridRowBackground  {
    background-color: #FFFFFF;
  }


  #ldsGrid .datesHeader {
    background-color: #FFFFFF;
  }

  #ldsGrid .hotelGridText {

    font-size: 13px;
    height: 10px;
    color: #000;
    background: #DFE8E7;
  }

  #ldsGrid A,
  #dateBox A { 
	text-decoration:none;
  }

  #ldsGrid A:link,
  #dateBox A:link {
	/*color:#c86262; */
	text-decoration:none;
  }

  #ldsGrid A:visited,
  #dateBox A:visited   {
    text-decoration: none;
  }

  #ldsGrid A:hover,
  #dateBox A:hover {
	text-decoration:underline;
  }

  #ldsGrid .gridSmallText {
    text-align: left;
    font-size: 10px;
  }

  #ldsGrid .gridHeader {
    font-size: 10px;
    text-align: center;
  }


  #ldsGrid .subBox {
    font-size: 12px;
    padding: 0px;
    color: #afafaf;
  }

  #ldsGrid .subBoxSelected {
    font-size: 12px;
    padding: 0px;
  }



  #ldsGrid a img {
    border: 0;
  }


  #ldsGrid .instructions {
    margin-bottom: 40px;
  }

  #ldsGrid .instructionText {
    font-size: 10px;
  }


  #ldsGrid .elementImg {
    border: 2px solid #0060AA;
  }


/************************/
  #dhtmltooltip{
    font-family: sans-serif, Verdana;
    font-size: 11px;

    text-align: left;
    position: absolute;
	top: 0px;
	left: 0px;
    width: 160px;
    border: 1px solid #d6d6d6;
    padding: 2px;
	background-color: #ede6d4;
    visibility: hidden;
    z-index: 101;
  }


  #dhtmltooltip .tooltipHead {
    white-space: nowrap;
    font-weight: bold;
    font-size: 11px;
    width: 100%;
    background: #ba756f;
  	color: #FFFFFF;
  }

/************************/
  #dateBox, #dateBox input {
    position:     absolute;
    visibility:   hidden;
    z-index:      100;
    text-align: left;

    width:        450px;
    font-size:    12px;
    border:       1px solid #d6d6d6;
    background-color: #def0fc;
    padding:      1px;
  }

  #dateBox .dateBoxHead {
    white-space:  nowrap;
    font-weight:  bold;
    font-size:    16px;
    background:   #eea74d;
  }


/************************/
/* Not too sure about */

  .testCell {
    width : 10px;
    height : 10px;
  }

  .siteTitle {
    font-family: Calibri, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
  }

  .dotted {
    background: url('dot.html');
    border: none;
  }
